# Last edited on 2015-11-01 22:16:25 by stolfilocal

JOBNAME   := uniform-net
FORMAT    := pdf
PAPERSIZE := letter
ORIENT    := portrait

EXDIR := $${STOLFIHOME}/public_html/misc
DATE := ${shell date +%Y-%m-%d-%H%M%S}
EXNAME := ${JOBNAME}-${DATE}

PARTS := \
  ${wildcard [0-9][0-9][0-9]-*.tex}

NONPARTS :=

MACROS := \
  ${wildcard macros-*.tex} \
  ${wildcard *.sty}
  
NONMACROS :=

BIBS := \
  ${wildcard *.bib}

FIGDIRS := \
  figures 

FIGURES := \
  ${wildcard figures/*.eps} \
  ${wildcard figures/*/*.eps}
  
include ${STOLFIHOME}/papers/GENERIC-LATEX-PAPER.make

SHOWPS := okular
SHOWPDF := okular
